[Desktop Entry]
Version=2.35
Encoding=UTF-8
Name=ubinstall-gtk
Name[ru]=Установка UBLinux
Comment=ubinstall-gtk
Comment[ru]=Установка UBLinux
Icon=com.ublinux.ubinstall-gtk
Terminal=false
Type=Application
Exec=pkexec ubinstall-gtk
Categories=Settings;System;
StartupNotify=true
